Skip to main content
GET
/
api
/
v1
/
voice_sessions
/
{id}
/
transcript_pdf
Transcript PDF
curl --request GET \
  --url https://api.callaro.ai/api/v1/voice_sessions/{id}/transcript_pdf \
  --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.callaro.ai/api/v1/voice_sessions/{id}/transcript_pdf', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.callaro.ai/api/v1/voice_sessions/{id}/transcript_pdf"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
"<string>"
{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

PDF

The response is of type file.